<?php
define('DB_HOST', 'localhost');
define('DB_NAME', 'firstmobilex_d');
define('DB_USER', 'firstmobilex_d');
define('DB_PASS', 'eW76Q?2?dKtZ2QnJ');

$con = new mysqli(DB_HOST, DB_USER, DB_PASS, DB_NAME);
if ($con->connect_errno) {
    die('Failed to connect to MySQL: ' . $con->connect_error);
}
